#localization {
  position: absolute;
  top: 1%;
  left: 2%;
  background: transparent;
  border: none;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}

.wave,
.wave3 {
  left: 10%;
  position: absolute;
}

.bottom-illustration,
.bottom-illustration-phone,
.bottom-illustration-phone .Boat,
.cloud,
.wave,
.wave2,
.wave3 {
  position: absolute;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cloud {
  top: 112px;
  right: 0;
}

.bottom-illustration-phone {
  display: none;
  bottom: 0;
  width: 100%;
  height: 200px;
  background: #c6defb;
}

.wave {
  bottom: 15%;
}

.wave2 {
  top: 15%;
  right: 5%;
}

.wave3 {
  top: 20%;
}

.bottom-illustration-phone .mountain {
  position: absolute;
  top: -13px;
  width: 100%;
}

.bottom-illustration-phone .Boat {
  bottom: 15%;
  right: 0;
}

.bottom-illustration {
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}

.form-container,
#logo {
  left: 50%;
  position: absolute;
}

#logo {
  width: 92px;
  height: 48px;
  top: 2%;
  transform: translate(-50%, -2%);
  background-image: url("./img/wilow.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.form-container {
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 580px;
  height: 400px;
  text-align: center;
  top: 22%;
  transform: translate(-50%, -22%);
  z-index: 2;
}

.content {
  margin-top: 32px;
  margin-left: 40px;
  margin-right: 40px;
}

#title {
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 32px;
  font-weight: 500;
  line-height: 38.72px;
  text-align: left;
  margin: 0 0 12px;
  /* margin: -15px 0; */
}

.form-container form label,
.paragraph {
  font-size: 15px;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}

.form-container form label[for="phone-number"] {
  font-weight: 600;
  margin-top: 24px;
}

.paragraph {
  margin: 0 0 24px;
  color: #333;
  font-weight: 400;
  line-height: 20.43px;
  text-align: left;
}

.paragraphBold {
  font-weight: 600;
}

.inputContainer {
  display: flex;
  align-items: center;
  width: 100%;
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  padding: 5px;
}

.line {
  width: 2px;
  height: 40px;
  background: #f3f0ec;
  margin-right: 12px;
}

.flag {
  width: 13%;
}

.KSA {
  margin: 0;
  margin-top: 10px;
}

.formFooter {
  height: 68px;
  padding-left: 40px;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #e9f2ff;
  color: #6b7f9f;
  font-weight: 400;
  font-size: 12px;
  line-height: 14.88px;
  border-radius: 0 0 16px 16px;
}

.IBM {
  margin-right: 8px;
}

.form-container form label {
  font-weight: 500;
  line-height: 16px;
  margin-bottom: 12px;
  float: left;
}

.form-container form input {
  font-size: 1em;
  border: none;
  width: 50%;
}

.form-container form input:focus {
  border-color: #fff;
  outline: 0;
}

.form-container form button {
  width: 40%;
  height: 52px;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.68px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  top: 384px;
  left: 824px;
  gap: 0;
  border-radius: 4px;
  opacity: 0px;
  background-color: #000;
  color: #fff;
  border: none;
  cursor: pointer;
  /* margin-right: 6px; */
}

.form-container form button:disabled {
  background-color: #ccc;
  cursor: not-allowed;
}

.form-container form button:hover:not(:disabled) {
  background-color: #414141;
}

.notificationTitle {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 12px;
}

.notificationParagraph {
  padding: 0 25px;
  font-size: 15px;
  font-weight: 400;
  line-height: 20.43px;
  color: #333;
}

.towBtn {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 25%;
  left: 50%;
  transform: translate(-50%, -25%);
}

.towBtn button {
  background: 0 0;
  border: none;
}

.towBtn button img {
  height: 50px;
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

@media only screen and (max-width: 1400px) {
  .content {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .form-container {
    width: 500px;
    /* height: 350px; */
    top: 27%;
  }

  #title {
    font-size: 24px;
  }

  .paragraph {
    margin: 0 0 5px;
  }

  .bottom-illustration {
    bottom: -50px;
  }

  body {
    overflow-y: hidden;
  }
}

@media only screen and (max-width: 600px) {
  .KSA {
    margin-left: 15px;
  }

  .bottom-illustration-phone {
    display: block;
  }

  .bottom-illustration {
    display: none;
  }

  .cloud {
    width: 86px;
    top: 64px;
  }

  .form-container {
    width: 90vw;
    min-height: 430px;
    top: 32%;
    transform: translate(-50%, -32%);
  }

  .inputContainer {
    position: relative;
  }

  .form-container form button {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
  }

  .form-container form input {
    width: 80%;
  }

  .line {
    margin: 0 22px;
  }

  .flag {
    margin: 0;
  }

  .towBtn {
    flex-direction: column;
    bottom: 15%;
  }

  .paragraph {
    font-size: 14px;
  }

  #title {
    font-size: 24px;
    margin: -5px auto;
  }

  .content {
    margin-top: 24px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .formFooter {
    padding-left: 25px;
  }

  .formFooter #text {
    text-align: left;
  }
}

@media only screen and (min-width: 300px) and (max-width: 374px) {
  .form-container {
    min-height: 500px;
  }
}

@media only screen and (max-width: 600px) {
  html[lang="ar"] #logo {
    right: auto;
    left: 16%;
    top: 17px;
    /* transform: translate(2%, -2%); */
  }

  html[lang="en"] #logo {
    left: auto;
    right: -7%;
    top: 21px;
    /* transform: translate(2%, -2%); */
  }
}

html[lang="ar"] #localization {
  font-family: "Noto Sans";
  left: auto;
  right: 3%;
  top: 30px;
  /* transform: translate(2%, -2%); */
}

html[lang="en"] #localization {
  font-family: "Noto Sans Arabic";
  right: auto;
  left: 4%;
  top: 22px;
  /* transform: translate(2%, -2%); */
}